Bug 297211 - gcin needs to require im-chooser
gcin needs to require im-chooser
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcin (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chung-Yen Chang
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-09-19 20:40 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 20:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-09-19 20:40:28 EDT
Description of problem:
Since xinput.sh and /etc/X11/xinit/xinput.d are now owned by im-chooser,
gcin needs to require it.

At the same time it would be good to update the license field to LGPLv2
Comment 1 Jens Petersen 2007-09-21 09:28:37 EDT
Thanks for the update in cvs - I'm pushing it to Koji for you.

Note You need to log in before you can comment on or make changes to this bug.